<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>AJAX Solr</title>
  <!--css-->
  <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.24/themes/smoothness/jquery-ui.css">
  <link rel="stylesheet" href="css/solr_web.css">
  <link rel="stylesheet" href="css/RangeWidget.css">

</head>

<body>
  <div id="wrap">
    <div id="header">
      <h1>AJAX Solr EGA Demonstration</h1>
    </div>

    <div class="right">
      <div id="result">
        <div class="navigation">
          <div id="pager-header"></div></br>
          <ul class="pager-style" id="pager"></ul>
        </div>
        <div id="docs"></div>
        <div class="navigation">
          <br>
          <ul class="pager-style" id="pager2"></ul>
        </div>
      </div>
    </div>

    <div class="left">
      <h2>Current Selection</h2>
      <ul id="selection"></ul>

      <h2>Search text or facet fields</h2></br>
      <ul id="search">
        <input type="text" id="query" name="query" autocomplete="off">
      </ul>

      <section class="facet-list">

        <div>
          <h2>Type</h2>
          <div class="tagcloud" id="type"></div>
        </div>

        <div class="repository-class">
          <h2>Repository</h2>
          <div class="tagcloud" id="repository"></div>
        </div>

        <div class="study_type-class">
          <h2>Study type</h2>
          <div class="tagcloud" id="study_type"></div>
        </div>

        <div class="dataset_type-class">
          <h2>Dataset type</h2>
          <div class="tagcloud" id="dataset_type"></div>
        </div>

        <div class="dataset_technology-class">
          <h2>Dataset technology</h2>
          <div class="tagcloud" id="dataset_technology"></div>
        </div>

        <div class="phenotypes-class">
          <h2>Phenotypes</h2>
          <div class="tagcloud" id="phenotypes"></div>
        </div>

        <div class="file_formats-class">
          <h2>File formats</h2>
          <div class="tagcloud" id="file_formats"></div>
        </div>

        <div class="is_in_beacon-class">
          <h2>Beacon</h2>
          <div class="tagcloud" id="is_in_beacon"></div>
        </div>

        <div class="DUO-class">
          <h2>DUOs</h2>
          <div class="tagcloud" id="DUO"></div>
        </div>
        <!-- If dataset is not selected, hide the samples -->
        <div class="dataset_type-class">
          <h2>Samples</h2>
          <div class="tagcloud" id="samples"></div>
        </div>

        <div class="domain-class">
          <h2>Domain</h2>
          <div class="tagcloud" id="domain"></div>
        </div>

      </section>
      <div class="clear"></div>
    </div>
    <div class="clear"></div>
  </div>



  <footer>
  </footer>
 
    <!--js
    ~/SOLR_CRG/Solr_act1$ python -m http.server 10000
    -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.24/jquery-ui.min.js"></script>
    <script src="https://use.fontawesome.com/a989b590e9.js"></script>
    <script src="core/Core.js"></script>
    <script src="core/AbstractManager.js"></script>
    <script src="managers/Manager.jquery.js"></script>
    <script src="core/Parameter.js"></script>
    <script src="core/ParameterStore.js"></script>
    <script src="core/AbstractWidget.js"></script>
    <script src="widgets/jquery/PagerWidget.js"></script>
    <script src="core/AbstractFacetWidget.js"></script>
    <script src="widgets/TagcloudWidget.js"></script>
    <script src="widgets/CurrentSearchWidget.js"></script>
    <script src="core/AbstractTextWidget.js"></script>
    <script src="widgets/AutocompleteWidget.js"></script>
    <!--Extensions -->
    <script src="widgets/RangeWidget.js"></script>
    <script src="widgets/ResultWidget.js"></script>
    <script src="widgets/MultiSelectWidget.js"></script>
    <!--solr-->
    <script src="js/solr_web.js"></script>

</body>

</html>